### Method

# Gcr Collection emit_added

#### Declaration [src]

    void
    gcr_collection_emit_added (
      GcrCollection* self,
      GObject* object
    )

#### Description [src]

Emit the `GcrCollection::added` signal for the given object. This function is used by implementors of this interface.

#### Parameters

`object`

  Type: `GObject`

  The object that was added.

  The data is owned by the caller of the function.